Последние обновления базы уязвимостей «Сканер-ВС»

Автор:

Последние обновления базы уязвимостей «Сканер-ВС»

Мы выпустили очередные обновления базы уязвимостей сканера безопасности в составе «Сканер-ВС». Набор обновлений позволяет обнаруживать уязвимости в следующих категориях:

  • проверки безопасности Ubuntu;
  • проверки безопасности Fedora;
  • проверки безопасности Debian;
  • проверки безопасности SuSE;
  • Windows;
  • веб-приложения;
  • базы данных.

Идентификаторы CVE:

  • CVE-2017-5715;
  • CVE-2017-10004;
  • CVE-2018-1050;
  • CVE-2018-1057.

Для получения своевременной информации по обновлению «Сканер-ВС», зарегистрируйте продукт по следующей ссылке: http://scaner-vs.ru/registration/

Для обновления «Сканер-ВС» воспользуйтесь инструкцией.

По техническим вопросам просьба обращаться на support.sca@npo-echelon.ru.

По вопросам приобретения и продления лицензии просьба обращаться на sales@npo-echelon.ru.

Об авторе

administrator

Оставить ответ